.verbar	{
	color: #ffffff;
	background-color: #7a3330;
	padding:15px 0 15px 0;
	width:147px;
}

.submenu	{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	z-index:30;
}

.subframe	{
	padding:2px 5px;
	position: relative;
	display: block;
	background-color: #f4f4f4;
	border:1px solid #cbcbcb;
}

.item	{
	text-align: left;
	white-space: nowrap;
	padding:3px 0 3px 3px;
	margin:0; 
	color:#3F6FAE; font-weight:bold; font-size:11px;
}

.item a	{position:relative;	display:block;}
.item a:link, .item a:visited, .item a:active	{color:#355aa7; text-decoration:none;}
.item a:hover	{color:#c83636; text-decoration:underline;}

.verbar .item a:link	{	color: #ffffff; }
.verbar .item a:visited	{	color: #ffffff; }
.verbar .item a:hover	{	color: #ffffff;}

.separator	{
	background-color: #ff0000;
	border-top: 1px solid #9e9a91;
	border-bottom: 1px solid #ffffff;
	margin: 2px 0px 2px 1px
	height: 0;
	font-size: 1px;
	line-height: 0;
}

div#TopMenu div.horbaritem {height:28px !important; overflow:hidden;}